Problems installing qiime2 version 2019.10

Hi everybody,
I’m trying to install the new version of qiime2 (v=2019.10) via conda with the following command:

conda install -c bioconda -n qiime2-2019.10 qiime2

I’ve always used this command to install older versions of qiime2 and I’ve never had any problem but this time this error has ocurred:

Collecting package metadata (current_repodata.json): done
Solving environment: failed with repodata from current_repodata.json, will retry with next repodata source.
Collecting package metadata (repodata.json): done
Solving environment: failed

PackagesNotFoundError: The following packages are not available from current channels:

    • qiime2*

Current channels:

To search for alternate channels that may provide the conda package you’re
looking for, navigate to

and use the search bar at the top of the page.

Has anyone had this problem? How can I solve it? Thank you and happy new year!

Daniel.

Hi @dperez,

Please check out the latest documentation for installation instructions. The steps you are following are not the way to install QIIME 2. See here for installing version 2019.10:
https://docs.qiime2.org/2019.10/install/native/#install-qiime-2-within-a-conda-environment

Good luck!

2 Likes

Thank you very much.